Anonymous Login
2019-10-20 19:28 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000414v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:22
ReporterJoachim 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000414: undefined method CustomField
DescriptionFatal error: Call to undefined method CustomFieldLabel::CustomField() in /srv/www/htdocs/web2project/classes/CustomFields.class.php on line 233

My fix for this was to change every $this->CustomField to parent::__construct in CustomFields.class.php

TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000413closedcaseydk SVN 1055 Error 
+Relationships

-Notes

~0000837

caseydk (administrator)

Nice catch.

This is resolved in r1056.
+Notes

-Issue History
Date Modified Username Field Change
2010-04-29 04:03 Joachim New Issue
2010-04-29 18:30 caseydk Note Added: 0000837
2010-04-29 18:30 caseydk Status new => resolved
2010-04-29 18:30 caseydk Resolution open => fixed
2010-04-29 18:30 caseydk Assigned To => caseydk
2010-04-29 18:31 caseydk Relationship added has duplicate 0000413
2010-06-21 21:22 caseydk Status resolved => closed
2010-06-21 21:22 caseydk Fixed in Version => v2.0
+Issue History